Subject: Re: [RFC 00/10] Freescale DPAA B/QMan drivers

From: Joakim Tjernlund <[email-masked]>
Date: Fri, 20 Feb 2015 14:57:19 +0000

On Fri, 2015-02-20 at 09:43 -0500, Bob Cochran wrote:
> On 02/05/2015 10:52 AM, Emil Medve wrote:
> > Hello Bob,
> > 
> > 
> > On 02/05/2015 09:48 AM, Bob Cochran wrote:
> > > On 02/04/2015 09:48 AM, Emil Medve wrote:
> > > > 
> > > > Hello,
> > > > 
> > > > 
> > > > This is the first attempt to publish the Freescale DPAA B/QMan drivers. They are
> > > > not to be applied yet.  At this stage, this is more or less the drivers from the
> > > > Freescale PowerPC SDK roughly squashed and split in a sequence of component
> > > > patches. They still needs some work and cleanup before we expect to have them
> > > > applied, but we appreciate early feedback
> > > 
> > > 
> > > Hi Emil,
> > > 
> > > I had thought to try to apply these patches and build it, but I won't get very far using it without 
> > > FMAN (on my t1040).   I searched through the mail archives and didn't find FMAN patches other than for 
> > > the device tree.   I also don't see it in the mainline tree.
> > > 
> > > If FMAN patches have already been submitted, please point me to it.
> > > 
> > > If not, then please let me know when we will see code to support FMAN.
> > 
> > Let me inquire with the FMan guy here. I'll get back to you on this, however, don't hold your breath. 
> > There might be some weeks before the FMan driver will hit the e-mail lists
> 
> 
> Hi Emil,
> 
> Were you able to obtain information on when we'll see the FMAN driver patches submitted?  I would like to 
> be able to work with FSL DPAA on mainline.
> 
> Thanks,
> 
> Bob

Me too! I am happy just to get a normal ethernet interface though.

 Jocke